<!-- Navbar -->
<div class="menu-section">
    <div class="container">
        <div id="header-row" class="row">
            <div id="header_left" class="col-sm-5 hidden-xs">
                <a href="/2022"><img class="logo-eclipse-default img-responsive" width="200" typeof="foaf:Image"
                        src="./images/logo.svg" alt="" title="EclipseCon - Eclipse Foundation"></a>
            </div>
            <div id="main-menu-wrapper" class="col-sm-19 margin-top-10">
                <div class="navbar float-sm-right yamm" id="main-menu">
                    <div class="navbar-header">
                        <button type="button" class="navbar-toggle" data-toggle="collapse"
                            data-target="#navbar-collapse-1">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                        <a href="/2022" class="navbar-brand visible-xs"><img
                                class="logo-eclipse-default-mobile img-responsive" width="174" typeof="foaf:Image"
                                src="./images/logo.svg"
                                alt="" title="EclipseCon - Eclipse Foundation"></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Navbar end -->
<!-- Header -->
<div id="header-wrapper" role="banner" class="header-wrapper">
    <div class="container">
        <div class="header-inner-wrapper container">
            <div class="col-sm-18 col-sm-offset-6">
                <div class="rellax header-wrapper-img-container" data-rellax-percentage="0.5" data-rellax-speed="-3"
                    data-rellax-mobile-speed="1" style="transform: translate3d(0px, 12px, 0px);">
                    <img class="header-wrapper-img"
                        src="./images/header-bg-shape.png">
                </div>

                <div class="region region-header-jumbotron solstice-region-element-count-1 row">
                    <section id="block-views-75d8d1bdd5202c9dbba484f8f67a850d"
                        class="block block-views block-region-header-jumbotron view-75d8d1bdd5202c9dbba484f8f67a850d-common view-75d8d1bdd5202c9dbba484f8f67a850d clearfix">


                        <div class="block-content">
                            <div
                                class="view view-eclipsecon-support-jumbotron view-id-eclipsecon_support_jumbotron view-display-id-block view-dom-id-3b0fa15dc0cd61c875c3f8a690fe92ed">



                                <div class="view-content">

                                    <div class="views-row views-row-1 views-row-odd views-row-first views-row-last">
                                        <div class="view-solstice-slideshow" style="">
                                            <div
                                                class="solstice-slideshow-content solstice-slideshow-content-no-image container">
                                                <div id="node-3742"
                                                    class="node node-eclipsecon-support-jumbotron clearfix"
                                                    about="/2022/jumbotron/eclipsecon" typeof="sioc:Item foaf:Document">
                                                    <h2>EclipseCon</h2>
                                                    <span property="dc:title" content="EclipseCon"
                                                        class="rdf-meta element-hidden"></span><span
                                                        property="sioc:num_replies" content="0" datatype="xsd:integer"
                                                        class="rdf-meta element-hidden"></span>
                                                    <div
                                                        class="field field-name-body field-type-text-with-summary field-label-hidden">
                                                        <div class="field-items">
                                                            <div class="field-item even" property="content:encoded">
                                                                <div class="row">
                                                                    <div class="col-lg-9">
                                                                        <h2 class="orange">2022</h2>
                                                                    </div>
                                                                    <div class="col-lg-15">
                                                                        <h3 class="orange">Ludwigsburg, Germany, 24 - 27
                                                                            October</h3>

                                                                        <p><a class="btn btn-primary" target="_blank"
                                                                                href="https://www.youtube.com/playlist?list=PLy7t4z5SYNaRoQ4o40i6zfD0ZuoenX7ph">Watch
                                                                                the Talks on YouTube</a></p>

                                                                    </div>
                                                                </div>

                                                                <!--

<p>The program has been chosen! <a href="/2022/sessions">Check out the list of accepted talks.</a></p>

<p><a class="btn btn-primary" href="/2022/cfp">Submit a Talk</a></p>

<p>EclipseCon is returning! We hope to see you in Ludwigsburg, Germany, 24 - 27 October</p>
<p><a class="btn btn-primary">Save the dates!</a></p>
-->
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>






                            </div>
                        </div>

                    </section> <!-- /.block -->
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Header end -->
<main role="main">
    <div class="container-fluid">
        <!-- Intro section -->
        <section id="block-eclipsecon-support-cta-es-cta-list"
            class="block block-eclipsecon-support-cta block-region-content-prefix-fluid  block-es-cta-list clearfix">


            <div class="block-content">
                <div class="container">
                    <div class="row es-cta-list text-center">
                        <div class="col-sm-24">
                            <h2 class="margin-bottom-25">Thanks for Attending!</h2>

                            <p>It was a great event, thanks to our attendees, sponsors, and speakers. We'll see you next
                                year!</p>


                            <!--
<h2 class="margin-bottom-25">Get Ready for EclipseCon!</h2>

<div style="color:#6e6e6e">
<p>
In just a short time, the community will finally be together again in Ludwigsburg. Make the most of your time during the week, and plan to join in on these special activities:</p>
<ul>
<li><a href="/2022/keynotes">Keynote Speakers</a></li>
<li><a href="/2022/community-day">Community Day</a></li>
<li><a href="/2022/hacker-day">Hacker Day</a></li>
<li><a href="/2022/dinner-meetups">Dinner Meetups</a></li>
</ul>

</div>

-->

                            <!--
<h2 class="margin-bottom-25">The Schedule Is Ready!</h2>

<div style="color:#6e6e6e">
<p>
Who, what, when? Visit the <a href="/2022/schedule/2022-10-25" target="_blank">Schedule page</a> to get the full view of the EclipseCon program.
</p>

</div>
-->

                            <!--
<h2 class="margin-bottom-25">Registration Is Open</h2>

<div style="color:#6e6e6e">
<p>
Everything you need to know is on the <a href="/2022/registration" target="_blank">Registration page</a>. Be sure to visit the <a href="/2022/hotel" target=_blank">Hotels page</a> and book soon.
</p>

</div>
-->

                            <!--
<h2 class="margin-bottom-25">2022 Program</h2>

<div style="color:#6e6e6e">
<p>The program is ready! Congratulations to the accepted speakers, and thank you to everyone who submitted a talk.</p>

<p><a href="/2022/sessions">Visit this page</a> to see the list of accepted talks. The schedule will be ready soon.</p>

</div>

-->

                            <!--
<h2 class="margin-bottom-25">Early Bird Speakers</h2>

<div style="color:#6e6e6e">
<p>Congratulations to the speakers whose talks were selected for early acceptance into the 2022 program. We expect to announce the full program in early July.</p>

<ul>
<li>Brian Demers&nbsp;<a href=/2022/sessions/security-vulnerabilities-java-developers target=_blank>Security Vulnerabilities for Java Developers</a></li>
<li>Benjamin Muskalla&nbsp;<a href=/2022/sessions/open-source-effect target=_blank>The Open Source Effect</a></li>
<li>Pierantonio Merlino & Mattia Dal Ben&nbsp;<a href=/2022/sessions/how-train-your-dragon-and-its-friends-ai-edge-eclipse-kura target=_blank>How to Train Your Dragon and Its Friends: AI on the Edge with Eclipse Kura
IoT & Edge</a></li>
<li>Daniel Krippner & Harald Ruckriegel&nbsp;<a href=2022/sessions/eclipse-sdv-what-happened-last-year target=_blank>Eclipse SDV: What’s Happened since Last Year?</a></li>
<li>George Adams&nbsp;<a href="/2022/sessions/eclipse-adoptium-openjdk-panel" target="_blank">Eclipse Adoptium & OpenJDK Panel</a></li>
</ul>


-->

                            <!--
<p class="margin-top-25"><a class="btn btn-primary" href="/2022/cfp">Submit a Talk</a></p>

-->

                            <h2 class="margin-bottom-25">Community. Code. Collaboration.</h2>

                            <p style="line-height: 1.5; color:#6e6e6e;">EclipseCon is the leading conference for
                                developers, architects, and open source business leaders to learn about Eclipse
                                technologies, share best practices, and more. EclipseCon is our biggest event of the
                                year and connects the Eclipse ecosystem and the industry’s leading minds to explore
                                common challenges and innovate together on open source runtimes, tools, and frameworks
                                for cloud and edge applications, IoT, artificial intelligence, connected vehicles and
                                transportation, digital ledger technologies, and much more.</p>



                        </div>
                    </div>
                </div>
            </div>

        </section>
        <!-- Intro section end -->

  <div class="row padding-y-60 margin-top-30 text-center bg-secondary dark">
    <div class="container">
    <h2 class="margin-bottom-30">EclipseCon 2022 Photos</h2>
    <a class="btn btn-primary btn-lg" href="https://www.flickr.com/groups/14840121@N21/pool/">
      <i class="fa fa-image" aria-hidden="true"></i>
      View Photos
    </a>
    </div>
  </div>
        <!-- Sponsors -->
        <div class="block-content row padding-top-60">
            <h2 class="text-center margin-bottom-30">Sponsors</h2>
            <div class="es-sponsors-list">
                <div class="wrapper-sponsor-level">
                    <div class="container">
                        <div class="col-sm-4">
                            <div class="es-sponsors-list-item-valign">
                                <h3 class="es-sponsors-list-item-valign-inner">Elite</h3>
                            </div>
                        </div>
                        <div class="col-sm-20">
                            <ul class="list-inline">
                                <li>
                                    <div class="es-sponsors-list-item es-sponsors-list-item-valign">
                                        <a>
                                            <img class="es-sponsors-list-item-valign-inner"
                                                src="./images/HW_POS_RBG_Vertical-300ppi_2.png?itok=-Ha0FWFn"
                                                alt="Huawei">
                                        </a>
                                    </div>
                                </li>
                                <li>
                                    <div class="es-sponsors-list-item es-sponsors-list-item-valign">
                                        <a>
                                            <img class="es-sponsors-list-item-valign-inner"
                                                src="./images/IBM_logo%C2%AE_rev_blue50_RGB.png?itok=XMAYgGXp"
                                                alt="IBM">
                                        </a>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="wrapper-sponsor-level">
                    <div class="container">
                        <div class="col-sm-4">
                            <div class="es-sponsors-list-item-valign">
                                <h3 class="es-sponsors-list-item-valign-inner">Premium</h3>
                            </div>
                        </div>
                        <div class="col-sm-20">
                            <ul class="list-inline">
                                <li>
                                    <div class="es-sponsors-list-item es-sponsors-list-item-valign">
                                        <a>
                                            <img class="es-sponsors-list-item-valign-inner"
                                                src="./images/2022_ETH_New_Logo_Pantone_Violet_C_0.png?itok=y7Hu-8ds"
                                                alt="Eurotech">
                                        </a>
                                    </div>
                                </li>
                                <li>
                                    <div class="es-sponsors-list-item es-sponsors-list-item-valign">
                                        <a>
                                            <img class="es-sponsors-list-item-valign-inner"
                                                src="./images/Yatta%20Logo%20-%20RGB.png?itok=pFwEQma2"
                                                alt="Yatta Solutions GmbH">
                                        </a>
                                    </div>
                                </li>
                                <li>
                                    <div class="es-sponsors-list-item es-sponsors-list-item-valign">
                                        <a>
                                            <img class="es-sponsors-list-item-valign-inner"
                                                src="./images/Logo-Red_Hat-B-Standard-CMYK.jpg?itok=FAHYqvbV"
                                                alt="Red Hat">
                                        </a>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="wrapper-sponsor-level">
                    <div class="container">
                        <div class="col-sm-4">
                            <div class="es-sponsors-list-item-valign">
                                <h3 class="es-sponsors-list-item-valign-inner">Basic</h3>
                            </div>
                        </div>
                        <div class="col-sm-20">
                            <ul class="list-inline">
                                <li>
                                    <div class="es-sponsors-list-item es-sponsors-list-item-valign">
                                        <a>
                                            <img class="es-sponsors-list-item-valign-inner"
                                                src="./images/ssi_logo_70mm_pso_4c.png?itok=C97WuHcQ"
                                                alt="SSI Schaefer IT Solutions GmbH">
                                        </a>
                                    </div>
                                </li>
                                <li>
                                    <div class="es-sponsors-list-item es-sponsors-list-item-valign">
                                        <a>
                                            <img class="es-sponsors-list-item-valign-inner"
                                                src="./images/ES_Signet_4c%20Vektor%20%281%29_0_1.png?itok=_2jZmHPm"
                                                alt="EclipseSource">
                                        </a>
                                    </div>
                                </li>
                                <li>
                                    <div class="es-sponsors-list-item es-sponsors-list-item-valign">
                                        <a>
                                            <img class="es-sponsors-list-item-valign-inner"
                                                src="./images/TypeFox%20logo%20singlecolor%20transparent.png?itok=qPEqA2aY"
                                                alt="TypeFox GmbH">
                                        </a>
                                    </div>
                                </li>
                                <li>
                                    <div class="es-sponsors-list-item es-sponsors-list-item-valign">
                                        <a>
                                            <img class="es-sponsors-list-item-valign-inner"
                                                src="./images/Scanoss%20negative%404x.png?itok=vtO_Kp6W"
                                                alt="SCANOSS">
                                        </a>
                                    </div>
                                </li>
                                <li>
                                    <div class="es-sponsors-list-item es-sponsors-list-item-valign">
                                        <a>
                                            <img class="es-sponsors-list-item-valign-inner"
                                                src="./images/logo_obeo_HR.png?itok=FlxrdxX9"
                                                alt="Obeo">
                                        </a>
                                    </div>
                                </li>
                                <li>
                                    <div class="es-sponsors-list-item es-sponsors-list-item-valign">
                                        <a>
                                            <img class="es-sponsors-list-item-valign-inner"
                                                src="./images/MBTI%20Logo_MBTI%20zweizeilig%20schwarz.png?itok=etEYGO29"
                                                alt="Mercedes-Benz Tech Innovation">
                                        </a>
                                    </div>
                                </li>
                                <li>
                                    <div class="es-sponsors-list-item es-sponsors-list-item-valign">
                                        <a>
                                            <img class="es-sponsors-list-item-valign-inner"
                                                src="./images/Bosch_symbol_logo_black_red.png?itok=RwRDisQ-"
                                                alt="Bosch IO GmbH">
                                        </a>
                                    </div>
                                </li>
                                <li>
                                    <div class="es-sponsors-list-item es-sponsors-list-item-valign">
                                        <a>
                                            <img class="es-sponsors-list-item-valign-inner"
                                                src="./images/Logo%20ARCAD%20Software-%20HD_1.png?itok=bib1rMoP"
                                                alt="ARCAD Software">
                                        </a>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="wrapper-sponsor-level">
                    <div class="container">
                        <div class="col-sm-4">
                            <div class="es-sponsors-list-item-valign">
                                <h3 class="es-sponsors-list-item-valign-inner">Media</h3>
                            </div>
                        </div>
                        <div class="col-sm-20">
                            <ul class="list-inline">
                                <li>
                                    <div class="es-sponsors-list-item es-sponsors-list-item-valign">
                                        <a>
                                            <img class="es-sponsors-list-item-valign-inner"
                                                src="./images/germantech-logo-name-square-rounded-smaller-twitter-facebook.png?itok=pCt_eOC8"
                                                alt="GermanTechJobs">
                                        </a>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Sponsors end -->
        <!-- Stay connected -->
        <section id="block-eclipsecon-support-es-stay-connected"
            class="block block-eclipsecon-support block-region-content-suffix-fluid block-es-stay-connected clearfix">


            <div class="block-content">
                <div class="es-stay-connected-container">
                    <div class="rellax es-stay-connected-img-container" data-rellax-percentage="0.5"
                        data-rellax-speed="-0.5" data-rellax-mobile-speed="1"
                        style="transform: translate3d(0px, 10px, 0px);">
                        <img class="header-wrapper-img"
                            src="./images/stay-connected-bg-shape.png">
                    </div>
                    <div class="container">
                        <h2>Stay Connected</h2>
                        <ul class="list-unstyled">
                            <li><a class="btn btn-primary"
                                    href="https://share.hsforms.com/1Af1hwQzgS6GFXaNJfSc9LQ38167">Sign Up for Mailing
                                    List</a></li>
                            <li><a class="btn btn-primary" href="https://twitter.com/eclipsecon">Follow Us on
                                    Twitter</a></li>
                        </ul>
                    </div>
                </div>
            </div>

        </section>
        <!-- Stay connected end -->
    </div>
</main>
